Core - Bug # 58016

Status: New Priority: Should have
Author: Kay Strobach Category: Extension Manager
Created: 2014-04-17 Assigned To:

Updated: 2014-12-19 Due date:

TYPO3 Version: 6.2

PHP Version: 5.5

Complexity: easy

Is Regression: No

Sprint Focus:

Subject: module list is not refreshed after installing new extensions

Description

releases: 6.0, 6.1, 6.2

after installing an extension with the 6.x extensionmanger the backend module list in the left is not refreshed.
this was a nice feature in 4.x ...

| think there is just a bit of JS missing

Related issues:

related to Core - Bug # 64733: extension list is not updated after an extensi... Resolved 2015-02-02
duplicates Core - Bug # 42009: Enable extenisions with BE modules don't refre... Resolved 2012-10-15
History

#1 - 2014-05-13 20:57 - Oliver Hader

Hm, | already fixed that for 6.0 with issue #42009 - seems like it got removed again...

#2 - 2014-05-13 21:01 - Oliver Hader

- Status changed from New to Needs Feedback

- Is Regression changed from Yes to No

Cannot reproduce with TYPO3 CMS 6.2.

Can you please provide a screenshot to ensure that we're talking about the same?

| e.g. installed and uninstalled the documentation module which perfectly appeared and disappeared in the module menu on the very left side of the

TYPO3 backend.

#3 - 2014-05-20 09:18 - Kay Strobach

works if you download from TER

but not if you upload from your PC

#4 - 2014-09-19 15:45 - Alexander Opitz

Hi,
was this issue fixed with TYPOS3 6.2.4 or does it still exists?
#5 - 2014-09-19 15:46 - Kay Strobach
sometimes that behaviour is still there, but not always, one case is if you change the settings and "enable / disable" a module, but that's not the typical

case ... happens during pure installation as well ..

#6 - 2014-12-19 08:49 - Alexander Opitz

- Status changed from Needs Feedback to New
